<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xy.mapper.DeviceFaultLogMapper">
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.xy.entity.DeviceFaultLog">
        <id column="log_id" property="logId"/>
        <result column="merc_id" property="mercId"/>
        <result column="device_id" property="deviceId"/>
        <result column="describes" property="describes"/>
        <result column="event_code" property="eventCode"/>
        <result column="event_time" property="eventTime"/>
        <result column="create_time" property="createTime"/>
    </resultMap>
</mapper>
